
QGIS Application - Bug report #10187

fill button disappears with alpha channel

2014-05-06 03:08 AM - matteo ghetta

Status: Closed

Priority: Normal

Assignee:

Category: Symbology

Affected QGIS version:2.2.0 Regression?: No

Operating System: Easy fix?: No

Pull Request or Patch supplied:No Resolution:

Crashes QGIS or corrupts data:No Copied to github as #: 18640

Description

In some machines, when an alpha channel (128) is chosen in the single symbol the fill button disappears. It is available but not visible, 

See attach for details.

Maybe related to the graphic card: in this specific case, it is a NVIDIA QUADRO 600.

Associated revisions

Revision da99331d - 2014-06-12 12:56 PM - Nyall Dawson

Fix color buttons disappearing in windows when alpha is set (fix #10187)

History

#1 - 2014-06-12 03:58 AM - Nyall Dawson

- Status changed from Open to Closed

Fixed in changeset commit:"da99331d8581630228e40d5f3533f0cf0262f6cb".
